Bug 511502 - FTBFS tex-musixtex-0.114-6.rev4.fc11
FTBFS tex-musixtex-0.114-6.rev4.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tex-musixtex (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:10 EDT by FTBFS
Modified: 2009-10-22 15:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 15:57:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (37.81 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details
build.log (9.67 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details
mock.log (1.05 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:10:13 EDT
tex-musixtex-0.114-6.rev4.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:10:15 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:10:18 EDT
Created attachment 352170 [details]
root.log

root.log for x86_64
Comment 3 FTBFS 2009-07-14 23:10:19 EDT
Created attachment 352171 [details]
build.log

build.log for x86_64
Comment 4 FTBFS 2009-07-14 23:10:20 EDT
Created attachment 352172 [details]
mock.log

mock.log for x86_64
Comment 5 Orcan Ogetbil 2009-07-15 02:41:26 EDT
I don't know what was wrong with this. Same package built fine as a scratch build:
   https://koji.fedoraproject.org/koji/taskinfo?taskID=1474620
Comment 6 Matt Domsch 2009-10-22 15:57:14 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=123649
built in koji.

Note You need to log in before you can comment on or make changes to this bug.